Skip to main content
GET
/
core
/
integrations
/
{integrationType}
/
webhook-topics
Integration Webhook Topics
curl --request GET \
  --url https://api.integrations.commenda.io/v4/core/integrations/{integrationType}/webhook-topics \
  --header 'api_key: <api-key>'
{
  "request_id": "<string>",
  "data": {
    "topics": [
      "<string>"
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://integrations.docs.commenda.io/llms.txt

Use this file to discover all available pages before exploring further.

Get Webhook Topics.

Authorizations

api_key
string
header
required

Path Parameters

integrationType
enum<string>
required

V4-supported integration types only.

Available options:
STRIPE,
NETSUITE,
XERO,
ZOHO_BOOKS,
WAFEQ,
QUICKBOOKS,
QUICKBOOKS_SANDBOX,
BIG_COMMERCE,
WOO_COMMERCE,
OODOO_ACCOUNTING,
SHOPIFY,
FRESHBOOKS

Response

Topic list.

request_id
string
required
data
V4GetWebhookTopicsResponse · object
required